@charset "UTF-8";


@import 'https://fonts.googleapis.com/css?family=Oswald';
@font-face {
    font-family: 'shump_squareregular';
    src: url('../font/shumpsquare-regular-webfont.eot');
    src: url('../font/shumpsquare-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/shumpsquare-regular-webfont.woff') format('woff'),
         url('../font/shumpsquare-regular-webfont.ttf') format('truetype'),
         url('../font/shumpsquare-regular-webfont.svg#shump_squareregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* = Reset
-------------------------------------------------------------- */

body{
	min-width:1025px;
}

address{
	font-style: normal;
}

img {
	border: none;
	}

sub {
	font-size:0.75em;
	vertical-align:baseline;
	}
small {
    font-size: 80%;
    letter-spacing: 0;
}
/*  */
.clear {clear: both;}
.hdn {display:none;}
.nowrap{white-space: nowrap;}

h1,h2,ul,ol{
	margin: 0;
	padding: 0;
}


/* = Clear fix
-------------------------------------------------------------- */

.cfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.cfix{display:inline-table;zoom:1;}
/* ¥*/
* html .cfix{height:1%;}
.cfix{display:block;}
/* */


.box:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.box{display:inline-table;zoom:1;}
/* ¥*/
* html .box{height:1%;}
.box{display:block;}
/* */



.clear{
	clear: both;
}


/* =Basic structure
-------------------------------------------------------------- */


/* Body, links, basics */
html,body {
	margin: 0;
	padding: 0:
}

body {
	font-size: 15px;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-rendering: optimizeLegibility;
	
	color: #000;
	
	background: #646464; /* Old browsers */
	background: linear-gradient(to bottom,  #646464 10%,#f4f4f4 100%); 


}

a{
	outline: none;
	text-decoration: none;
	color: #0085c3;
}
a:hover {
	text-decoration: underline;
}

a, a:before, a:after, input{ -webkit-transition-property:background color; -webkit-transition-duration:0.2s; -webkit-transition-timing-function:ease; -moz-transition-property:background color; -moz-transition-duration:0.2s; -moz-transition-timing-function:ease; -o-transition-property:background color; -o-transition-duration:0.2s; -o-transition-timing-function:ease; }

a:focus, *:focus { outline:none; }

::selection {
background-color: #dfdfdf;
}


body{
	min-width:1024px;
}

.box-inner{
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
}

.wrapper{
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;

}


.pconly{
	display: block;
}

.sponly{
	display: none;
}


/* =Header
-------------------------------------------------------------- */

#lang{
	position: absolute;
	padding: 5px 10px;
	background: #000;
	border-radius: 3px;
	color: #fff;
	font-size: .8em;
    font-family: 'shump_squareregular',arial,helvetica,sans-serif;
    z-index: 10;
}

#lang a{
	color: #8a8a8a;
}

#lang a:hover{
	color: #ffff00;
	text-decoration: none;
}


.branding{
	box-sizing: border-box;
	height: 100px;
}


.logo{
	margin-top: 30px;
	text-align: center;
}

.marks{
	position: absolute;
	right: 0;
	bottom: 10px;
}

.marks li{
	display: inline-block;
	list-style: none;
}


.marks li.ps4{
	position: relative;
	top: -5px;
}


.twitter-follow{
	position: absolute;
	top: -15px;
	right: 0;
}

/* =Mainimage & Slide
-------------------------------------------------------------- */

.maincopy{
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -40px;
	z-index: 5;
}

.images{
	line-height: 0;
	background: #000;
	box-shadow:0px 0px 16px 5px rgba(2,3,2,0.31);
}

.images .image{
	float: left;
}

,images a{
	opacity: 1;
	 transition: 0.3s ease-in-out;
}

.images a img:hover{
	opacity: 0.7;
	background: #fff;
	transition: 0.3s ease-in-out;
}

.comingsoon img{opacity: 0.7;
	background: #fff;}



/* =News
-------------------------------------------------------------- */

.news{
	position: relative;
	top: 0;
	left: 0;
	min-height: 315px;
}

.news-title{
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	color: #fff;
	
	padding: 30px 0 0 15px;
}

.news ul{
	margin: 0;
	padding: 0;
	height: 135px;
    overflow-y: scroll;
    overflow-y: hidden;

}

.news ul li{
	margin: 0;
	padding: 10px 15px;
	border-bottom: 1px solid #353535;
	
	list-style: none;
	}

.news .date{
	position: relative;
	top: -1px;
	display: inline-block;
	width: 150px;
	font-size: .85em;
    font-family: 'shump_squareregular',arial,helvetica,sans-serif;
    font-style: italic;
    color: #686868;	
    letter-spacing: .1em;
}

.news .read{
	display: inline-block;
	color: #fff;
}

.news .read a{
	color: #fff;
}


.news:before{
	background: #232323;
	
	content: "";
    width: 2560px;
    height: 320px;
    position: absolute;
    top: -45px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(-4deg);
    transform: translateX(-50%) rotate(-4deg);
    z-index: -1;
    


}


/* =
-------------------------------------------------------------- */

.sec-even{
	position: relative;
	top: 0;
	left: 0;
	margin-bottom: 10em;
}

.sec-even h2{
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	text-align: right;
	margin-top: -30px;
	padding: 20px 15px 0 0;
}





.sec-odd{
	position: relative;
	top: 0;
	left: 0;
	min-height: 360px;
	color: #fff;
	margin-bottom: 10em;
}

.sec-odd h2{
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	color: #fff;
	
	padding: 20px 0 0 15px;
}

.sec-odd:before{
	background: #232323;
	
	content: "";
    width: 2560px;
    height: 110%;
    position: absolute;
    top: -45px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(4deg);
    transform: translateX(-50%) rotate(4deg);
    z-index: -1;
  }


/* =Media
-------------------------------------------------------------- */

#media ul{
	margin: 0;
	padding: 0;
	border-top: 1px solid #828c90;
}

#media ul li{
	margin: 0;
	padding: 15px;
	border-bottom: 1px solid #828c90;
	
	list-style: none;
	line-height: 1.2;
	}


#media a{
	color: #353a3c;
	font-weight: bold;
	font-size: 1.2em;
}

#media small{
	display: block;
	color: #838b8f;
	margin-top: 5px;
}






/* =Footer
-------------------------------------------------------------- */

footer{
	position: relative;
	box-sizing: border-box;
	padding-top: 10px;
	height: 115px;
	background: #fff;
	line-height: 1.5;
}

.copy{
    font-family: 'shump_squareregular',arial,helvetica,sans-serif;
    color: #686868;
    font-size: 9px;
    letter-spacing: .1em;
}

.copyreg{
	font-size: 8px;
	color: #6c6c6c;
}


.sns-btns {
	position: absolute;
	top: 0;
	right: 10px;
    margin: 0;
    padding: 10px 0;
    text-align: right;
}

.sns-btns li {
	display: inline-block;
}
